Search Knowledge Base by Keyword

Compatibility

You are here:

UPM·X is compatible with the latest versions of all modern browsers, but depends on the ServiceNow browser compatibility based on the selected user interface e.g. UI14 in which the UPM·X is running:

  • Chrome 30+
  • Firefox 31+
  • Safari versions actively patched by Apple (currently 6.2.x, 7.1.x, 8.0.x and 9.x).
  • Internet Explorer 11+ lekarna-slovenija.com
  • Edge 25+

Internet Explorer and Edge are limited supported and could be impacted by functionality limitations.

Table of Contents